.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.913946px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._e{width:44.250309px;}
._10{width:69.843849px;}
._12{width:76.964086px;}
._b{width:136.201839px;}
._c{width:149.171154px;}
._13{width:164.752680px;}
._11{width:172.423316px;}
._9{width:211.789928px;}
._a{width:234.277647px;}
._4{width:236.142887px;}
._14{width:254.410882px;}
._d{width:266.733697px;}
._15{width:275.020256px;}
._5{width:277.497050px;}
._f{width:295.428690px;}
._7{width:308.839199px;}
._8{width:341.260303px;}
._6{width:364.023221px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:365.143068px;}
.y3{bottom:378.302861px;}
.y2{bottom:391.462654px;}
.y1{bottom:404.622447px;}
.y29{bottom:475.685329px;}
.y28{bottom:497.618318px;}
.y27{bottom:519.551306px;}
.y26{bottom:541.484295px;}
.y25{bottom:563.417283px;}
.y24{bottom:585.350271px;}
.y23{bottom:607.283260px;}
.y22{bottom:629.216248px;}
.y21{bottom:651.149236px;}
.y20{bottom:673.082225px;}
.y1f{bottom:695.015213px;}
.y1e{bottom:716.948202px;}
.y1d{bottom:738.881190px;}
.y1c{bottom:760.814178px;}
.y1b{bottom:782.747167px;}
.y1a{bottom:804.680155px;}
.y19{bottom:826.613143px;}
.y18{bottom:848.546132px;}
.y17{bottom:875.743037px;}
.y16{bottom:911.713138px;}
.y15{bottom:929.259529px;}
.y14{bottom:946.805920px;}
.y13{bottom:964.352310px;}
.y12{bottom:981.898701px;}
.y11{bottom:999.445092px;}
.y10{bottom:1016.991483px;}
.ye{bottom:1021.378080px;}
.yf{bottom:1041.556430px;}
.yd{bottom:1077.526530px;}
.yc{bottom:1095.072921px;}
.yb{bottom:1112.619312px;}
.ya{bottom:1130.165703px;}
.y9{bottom:1147.712093px;}
.y8{bottom:1172.277040px;}
.y7{bottom:1224.038893px;}
.y6{bottom:1252.113118px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:649.655116px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.247975pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._e{width:36.720968pt;}
._10{width:57.959679pt;}
._12{width:63.868384pt;}
._b{width:113.026631pt;}
._c{width:123.789173pt;}
._13{width:136.719448pt;}
._11{width:143.084899pt;}
._9{width:175.753148pt;}
._a{width:194.414505pt;}
._4{width:195.962368pt;}
._14{width:211.122001pt;}
._d{width:221.348047pt;}
._15{width:228.224619pt;}
._5{width:230.279979pt;}
._f{width:245.160489pt;}
._7{width:256.289154pt;}
._8{width:283.193697pt;}
._6{width:302.083426pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:303.012727pt;}
.y3{bottom:313.933337pt;}
.y2{bottom:324.853946pt;}
.y1{bottom:335.774555pt;}
.y29{bottom:394.745845pt;}
.y28{bottom:412.946861pt;}
.y27{bottom:431.147876pt;}
.y26{bottom:449.348892pt;}
.y25{bottom:467.549907pt;}
.y24{bottom:485.750922pt;}
.y23{bottom:503.951938pt;}
.y22{bottom:522.152953pt;}
.y21{bottom:540.353969pt;}
.y20{bottom:558.554984pt;}
.y1f{bottom:576.756000pt;}
.y1e{bottom:594.957015pt;}
.y1d{bottom:613.158031pt;}
.y1c{bottom:631.359046pt;}
.y1b{bottom:649.560062pt;}
.y1a{bottom:667.761077pt;}
.y19{bottom:685.962093pt;}
.y18{bottom:704.163108pt;}
.y17{bottom:726.732367pt;}
.y16{bottom:756.582033pt;}
.y15{bottom:771.142845pt;}
.y14{bottom:785.703657pt;}
.y13{bottom:800.264470pt;}
.y12{bottom:814.825282pt;}
.y11{bottom:829.386094pt;}
.y10{bottom:843.946907pt;}
.ye{bottom:847.587110pt;}
.yf{bottom:864.332044pt;}
.yd{bottom:894.181709pt;}
.yc{bottom:908.742522pt;}
.yb{bottom:923.303334pt;}
.ya{bottom:937.864147pt;}
.y9{bottom:952.424959pt;}
.y8{bottom:972.810096pt;}
.y7{bottom:1015.764493pt;}
.y6{bottom:1039.061792pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:539.114078pt;}
}
